#category .row{
flex-direction: row-reverse;
}

#category .d-flex {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: flex-end;
}

#category .nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    flex-direction: column;
}
#category .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
   
  border: unset;
     border-color:unset;
     color: #71F582!important;

}

#category  .right-title .title-cat {
    font-family: 'Alfont-Bold';
    position: relative;
}
#category  .right-title p{
    font-family: 'Alfont-Bold';
}
#category  .right-title .details-cat{
    font-family: 'Alfont-Light';
}
#category{
margin-bottom: 88px;
}


#category  .right-title .title-cat:after {
    content: "\A";
    width: 74px;
    height: 4px;
    /* border-radius: 50%; */
    background: #71f582;
    display: inline-block;
    /* margin: 0 10px; */
    position: absolute;

    left: -1px;
    /* right: 3%; */
    bottom: -6px;
}

#category #tab-content{
margin-block: 78px;
}
#category .col-md-6 ,#category .col-sm-12{
margin-block: 20px;
}
#category  .right-sec-img{
margin: auto;
display: flex;
}

#category .right-sec{
margin-top: 67px;
}
@media (max-width: 770px) {
#product-page {
    margin-top: 172px;
}
#product-page a {
    color: rgb(0, 0, 0);
    background: unset;
    padding: 10px;
    border-radius: 20px;
    padding-inline: 6px;
    margin-block: 2px;
    font-family: 'Alfont-Med';
}
#product-page .justify-content-center {
    -ms-flex-pack: center!important;
    justify-content: center!important;
    margin-bottom: 3px;
}
#category .right-sec {
    margin-top: 4px;
}
#product-page .product-img {
    width: 31%;
    margin: auto;
}
#product-page .product-details h2 {
    font-family: Alfont-Bold;
    font-size: 30px;
}
#category {
    margin-bottom: 4px;
}

}